# @version 1.0.0
# @package RSFiles! 1.0.0
# @copyright (C) 2009 www.rsjoomla.com
# @license GPL, http://www.gnu.org/licenses/gpl-2.0.html

# GENERAL

RSFL_PUBLISHED=Published
RSFL_ORDER=Order
RSFL_ROOT=root
RSFL_UPLOAD=Upload
RSFL_CREATE=Create
RSFL_CANCEL=Canceled
RSFL_SEARCH=Search
RSFL_CLEAR_SEARCH=Clear search
RSFL_SAVE_BTN=Save
RSFL_CANCEL_BTN=Cancel
RSFL_UP=Up
RSFL_DOWN=Down
RSFL_UPDWN=Up & Down
RSFL_YES=Yes
RSFL_NO=No
RSFL_EVERYBODY=- Everybody -
RSFL_DEFAULT=Default
RSFL_NEW_FOLDER_BUTTON=New folder
RSFL_GUEST=Guest


# MAIN SCREEN

RSFL_CONTROL_PANEL=Control Panel
RSFL_PRODUCT=RSFiles!
RSFL_CURRENT_VERSION=Current Version :
RSFL_COPYRIGHT_NAME=Copyright :
RSFL_LICENSE_NAME=License :
RSFL_AUTHOR_NAME=Author :
RSFL_INFO=Info
RSFL_LICENSE_TYPE=GPL License
RSFL_LICENSE_CODE=Please enter your code to receive updates
RSFL_UPDATE_CODE=Update code
RSFL_MODIFY_CODE=Modify code
RSFL_REGISTRATION_CODE=Please enter your code to receive updates
RSFL_REGISTRATION_SAVED=Registration saved
RSFL_UPDATE_CHECKING=Checking for updates
RSFL_LATEST_NEWS=Latest News


# MENU 

RSFL_FILES_MENU=Files
RSFL_CATEGORIES_MENU=Categories
RSFL_LICENSE_MENU=Licenses
RSFL_GROUPS_MENU=Groups
RSFL_STATISTICS_MENU=Statistics
RSFL_THEMES_MENU=Themes
RSFL_SETTINGS_MENU=Settings
RSFL_UPDATES_MENU=Updates

# SETTINGS

RSFL_SETTINGS=Settings
RSFL_GENERAL_CONFIG=General
RSFL_FILES_CONFIG=Files
RSFL_DOWNLOAD_FOLDER=Download folder:
RSFL_SET_DLD_FOLDER=Set download folder
RSFL_SELECT_DEFAULT_FOLDER=Select the default download folder
RSFL_SET_DEFAULT=Set default
RSFL_ERROR_DLD_FOLDER=Please select the download folder!
RSFL_DLDFOLDER_WARNING=<strong>Warning! Informations about the files in the older location (such as description, version number, etc.) will be lost.</strong>
RSFL_LICENSE=License:
RSFL_DATE_FORMAT=Date format
RSFL_SETTINGS_SAVED=Settings saved
RSFL_WRITABLE=<strong style="color:green;">Writable</strong>
RSFL_NOT_WRITABLE=<strong style="color:red;">Not writable</strong>
RSFL_PREVIEW_FILES=Preview these files
RSFL_NUMBER_FILES_PER_PAGE=Number of files on page
RSFL_FRONTEND_CONFIG=Frontend
RSFL_COMPONENT_TITLE=Show title
RSFL_DEFAULT_ORDER=Default ordering
RSFL_ORDER_NAME=Name
RSFL_ORDER_DATE=Date
RSFL_ORDER_HITS=Hits
RSFL_ORDER_ASC=Ascending
RSFL_ORDER_DESC=Descending
RSFL_SHOW_PAGINATION=Show pagination
RSFL_SHOW_DESCRIPTION=Show description in file view
RSFL_ALLOWED_FILES=Allowed files
RSFL_SHOW_SEARCH=Show search
RSFL_IMAGES_CONFIG=Images
RSFL_EMAILS_CONFIG=Emails
RSFL_ENABLE_UPLOAD_F=Enable upload in frontend
RSFL_MAX_FILE_SIZE=Maximum Size (KB)
RSFL_MAX_IN_PHP=The maximum size in php.ini is
RSFL_EMAIL_FROM=From
RSFL_EMAIL_FROM_NAME=From name
RSFL_EMAIL_REPLY=Reply
RSFL_EMAIL_REPLY_NAME=Reply name
RSFL_USER_EMAIL=User email
RSFL_ADMIN_EMAIL=Admin email
RSFL_DOWNLOAD_EMAIL=Download email
RSFL_TO=To
RSFL_SUBJECT=Subject
RSFL_MODE=Mode
RSFL_MESSAGE=Message
RSFL_ENABLE_USER_EMAIL=Enable user email
RSFL_ENABLE_ADMIN_EMAIL=Enable admin email
RSFL_THUMB_WIDTH=Thumbnail width
RSFL_SCREENSHOT_WIDTH=Screenshot width
RSFL_ENABLE_VERSION=Enable file version
RSFL_CREATE_HTACCESS=Secure download folder
RSFL_UPLOAD_EMAIL=Upload email
RSFL_ENABLE_UPLOAD_EMAIL=Enable upload email
RSFL_ENABLE_FILE_PATH=Enable file path
RSFL_ENABLE_RSS=Enable RSS feed
RSFL_ENABLE_FLASH_UPLOAD=Enable flash uploader
RSFL_REPORT_EMAIL=Report email
RSFL_ENABLE_REPORT_EMAIL=Enable report email
RSFL_ADMIN_EMAIL_PLACEHOLDERS={filename} - returns the name of the file that has been downloaded. <br/> {ip} - returns the IP address. <br/> {username} - returns the username.
RSFL_DOWNLOAD_EMAIL_PLACEHOLDERS={email} - returns the user e-mail address. <br/> {downloadurl} - returns the link containg the path to the file.
RSFL_UPLOAD_EMAIL_PLACEHOLDERS={username} - returns the username of the uploader. <br/> {files} - returns the list of uploaded files.
RSFL_REPORT_EMAIL_PLACEHOLDERS={filename} - returns the link of the file who was reported. <br/> {username} - returns the username. <br/> {ip} - returns the users IP address. <br/> {report} - returns the report text.
RSFL_HTACCESS_WARNING=Selecting the "Secure download folder" option will add a .htaccess file in your download folder that will restrict access to anyone! 
RSFL_HTACCESS_OK=The download folder is secure.
RSFL_HTACCESS_NOTOK=The download folder is not secure.


# FILES

RSFL_FILES=Files
RSFL_FILE_NAME=File Name
RSFL_PATH=Path
RSFL_GENERAL_FILES=General
RSFL_MIRROR_FILES=Mirrors
RSFL_OUTSIDE_OF_ROOT=Outside of root!
RSFL_CREATE_FOLDER=Create folder
RSFL_UPLOAD_OK=File uploaded
RSFL_UPLOAD_FAILED=Upload failed
RSFL_FOLDER_CREATE_OK=Folder created
RSFL_FOLDER_CREATE_FAILED=Failed to create a new folder
RSFL_DELETED_FILES=Deleted %s file(s)
RSFL_DELETED_FOLDERS=Deleted %s folder(s)
RSFL_DELETED_FOLDERS_FILES=Deleted %s file(s) and %s folder(s)
RSFL_FILE_DELETE_ERROR=Error deleting
RSFL_EDIT_FILE=&laquo; Edit &raquo;
RSFL_EDIT_FILE_TITLE=Edit file
RSFL_FILE_PATH=File Path
RSFL_FILE_DESCRIPTION=File Description
RSFL_FILE_CATEG=Category
RSFL_FILE_LICENSE=License
RSFL_CATEG_SELECT=- Select category -
RSFL_LICENSE_SELECT=No license
RSFL_FILE_THUMB=Thumbnail image (<b>jpg,png,gif</b> only)
RSFL_THUMB_DELETED=Thumbnail deleted
RSFL_FILE_SAVED=File saved
RSFL_ADD_MIRROR=Add Mirror
RSFL_MIRROR_NAME=Mirror name
RSFL_MIRROR_URL=Mirror URL
RSFL_MIRROR_DELETE=Delete
RSFL_MIRROR_DELETED=Mirror deleted
RSFL_MIRROR_SAVED=Mirror saved
RSFL_MIRROR_DETAILS=Mirror details
RSFL_NO_MIRROR=<em>no mirror</em>
RSFL_SCREENSHOTS_FILES=Screenshots
RSFL_PERMISSIONS_FILES=Permissions
RSFL_ADD_SCREENSHOTS=Add screenshots
RSFL_ADD_FILE_AGAIN=Add a new upload file
RSFL_ONLY_JPG_PNG=Please upload only jpg and png files
RSFL_SCREENSHOT_NAME=Screenshot
RSFL_SCREENSHOT_DELETE=Delete
RSFL_SCREENSHOT_DELETED=Screenshot deleted
RSFL_FILE_CANDOWNLOAD=Can download
RSFL_FILE_CANVIEW=Can view
RSFL_FILE_MAINTAINANCE=Can perform maintenance
RSFL_EXTEND_PERMISSIONS=Apply to all subfolders and files
RSFL_DOWNLOAD_METHOD=Download method
RSFL_DOWNLOAD_NORMAL=File download
RSFL_DOWNLOAD_EMAIL=Email download
RSFL_FILE_VERSION=File version
RSFL_FILE_STATISTICS=Enable statistics
RSFL_PURGE_FILES=Purge files
RSFL_PURGE_NONE=Nothing to purge
RSFL_PURGE_OK=Succesfully purged %s files
RSFL_FILE_SAVE_ERROR=Error saving file
RSFL_ENABLE_STATISTICS=Enable statistics
RSFL_ENABLE_STATISTICS_MESSAGE=Statistics were enabled for the selected files.
RSFL_FILE_DATE=Date added


# LICENSES

RSFL_LICENSES=Licenses
RSFL_LIC_NAME=License name
RSFL_NEW_LICENSE=New license
RSFL_EDIT_LICENSE=Edit license
RSFL_LIC_DESCRIPTION=License description
RSFL_LIC_SAVED=License saved
RSFL_LIC_ERROR_SAVING=Error saving license
RSFL_LIC_ERROR_DELETE=Error deleting license
RSFL_LIC_DELETED=License deleted
RSFL_SELECT_LIC=Please select at least one license
RSFL_LIC_ERROR_PUBLISH=Error trying to


# GROUPS 

RSFL_GROUP_NAME=Group name
RSFL_GROUPS=Groups
RSFL_NEW_GROUP=New group
RSFL_EDIT_GROUP=Edit group
RSFL_JOOMLA_GROUPS=Joomla Groups
RSFL_GROUP_SAVED=Group saved
RSFL_GROUP_ERROR_SAVING=Error saving the group 
RSFL_USERS_GROUPS=<strong>Additionally, you can select users that belong to this group</strong>
RSFL_GROUP_ERROR_DELETING=Error deleting group
RSFL_GROUP_DELETED=Group(s) deleted
RSFL_SELECT_GROUP=Please select at least one group
RSFL_NO_GROUP_NAME=<em>no group name</em>
RSFL_ADD_USERS=Click here to select users
RSFL_REMOVE_USERS=Click here to remove selected users
RSFL_USER_ALREADY_EXISTS=User already added!
RSFL_PLEASE_SELECT_USER=Please select users first!

# STATISTICS

RSFL_STATISTICS=Statistics
RSFL_VIEW_STATISTIC_FOR=Statistics for "%s"
RSFL_STATISTICS_DATE=Date and time
RSFL_STATISTICS_IP=Ip
RSFL_STATISTICS_USER=Username
RSFL_EMPTY_LIST=Clear logs
RSFL_STATISTICS_CONFIRM_DELETE=Are you sure that you want to clear the logs?
RSFL_LOG_EMPTY=Log deleted
RSFL_STATISTICS_HITS=Hits


# THEMES

RSFL_THEMES=Themes
RSFL_THEME_NAME=Theme name
RSFL_TEMPLATE_HEADER=Template Header
RSFL_THEME_SAVED=Theme saved
RSFL_THEME_ERROR_SAVING=Error saving theme
RSFL_THEME_ERROR_DELETE=Error deleting theme
RSFL_THEME_DELETED=Theme(s) deleted
RSFL_SELECT_THEME=Please select at least one theme
RSFL_THEME_ERROR_PUBLISH=Error trying to
RSFL_THEME_UNPUBLISH_ERROR=Cannot unpublish the default theme
RSFL_THEME_DELETE_CONFIRM=Are you sure that you want to delete? 
RSFL_NEW_THEME=New theme
RSFL_EDIT_THEME=Edit theme
RSFL_TEMPLATE_NAME=Template name
RSFL_TEMPLATE_LAYOUT=Template layout
RSFL_EDIT_TEMPLATE=Edit template
RSFL_TEMPLATE_SAVED=Template saved
RSFL_TEMPLATE_ERROR_SAVING=Error saving template

# REPORTS

RSFL_REPORTS=Reports
RSFL_REPORT=Report
RSFL_REPORT_USER=User
RSFL_REPORT_DATE=Date
RSFL_REPORT_TEXT=Message
RSFL_NO_REPORT=No reports available
RSFL_ONE_REPORT=1 Report
RSFL_MANY_REPORT=%s Reports